Ruby on Rails 'WEBrick::HTTPRequest' Module HTTP Header Injection Vulnerability

Bugtraq ID: 46423
Class: Input Validation Error
CVE: CVE-2011-3187
Remote: Yes
Local: No
Published: Feb 16 2011 12:00AM
Updated: Oct 17 2011 05:11PM
Credit: Jimmy Bandit
Vulnerable: Ruby on Rails Ruby on Rails 3.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus